<?php
define("_ALLP","Gesamt");
define("_ALLP2","Seiten und");
define("_ALLP3","Kategorien");
define("_CONTENT_NAME","Content");
define("_COUNT","mal");
define("_COUNTPAGE","Gelesen");
define("_LINKPAGES","Zus&auml;tzlich auf das gegebene Thema");
define("_NEWPAGES","Die letzten Publikationen");
define("_OFFPAGE","Deaktivieren");
define("_PAGESHOMECATS","Publikationen auser den Abschnitten");
define("_PAGESNOTE","Content");
define("_SENDDATE","Publiziert am");
?>